package com.liquidnet.support.hystrix;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableHystrixDashboard
@SpringBootApplication
public class SupportHystrixDashboardApplication {
  public static void main(String[] args) {
    SpringApplication.run(SupportHystrixDashboardApplication.class, args);
  }
}
